.content {
  width: 900px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  background-color: white;
  padding: 64px;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;
}
.content * {
  line-height: 2;
}
.content .code-snippet {
  line-height: 1;
  font-size: 10px !important;
}
.content .code-snippet p {
  margin: 0px;
}
.title {
  text-align: center;
  margin: 16px;
}
p {
  font-size: 16px;
}
blockquote {
  border-left: 8px solid rgba(128, 128, 128, 0.4);
  padding: 16px;
}
code,
.code-snippet {
  display: block;
  background-color: rgba(0, 0, 0, 0.05);
  padding: 16px;
}
code {
  white-space: pre;
}
.emphasis {
  background-color: rgba(128, 128, 128, 0.4);
  padding: 2px;
  border-radius: 2px;
}
